<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ削除確認</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <h4 align="right" class="menu_bar">
           <font color="white">ユーザ名さん</font> <font color="red"><u>ログアウト</u></font>
            </h4>
        <div class="container">
		<h1 align="center">ユーザ削除確認</h1>
        
        <h4 align="center">ログインID:id0001
        <br>を本当に削除してもよろしいでしょうか。</h4>
        
        　　<h4 align="center"><a href="list.html" class="btn btn-primary" role="button">キャンセル</a>　<a href="list.html"  class="btn btn-primary"role="button">OK</a></h4>　
        </div>
            
	</body>
</html>
